=== debian/changelog ===
conf-amon (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9c54e9f] Prepare release 2.10.0
  * [cacd109] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [44d0666] eole-radius-pkg et eole-winbind-pkg installés via eole-amon-all
  * [31543fb] Suppression du postinst obsolète

  [ EOLE Build Daemon ]
  * [2897634] Joël Cuissinat: Update package since “debian/eole/2.9.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Jul 2025 11:16:08 +0200

conf-amon (2.9.0-9) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bf9d58b] Amon 2.9 : remove /tmp and /var/spool
  * [9bc100e] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1eeb8bb] Joël Cuissinat: Update package since “debian/eole/2.9.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Oct 2022 14:56:19 +0200

conf-amon (2.9.0-8) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f0850ab] Amon 2.9 : Restore eole-sso-client

  [ EOLE Build Daemon ]
  * [3532dac] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2022 16:59:22 +0200

conf-amon (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [15b0231] agregation : toujours réappliquer les règles iptables (ref #34121)
  * [9514d68] Merge branch '2.7.0/master' into 2.7.1/master
  * [cfedee8] Merge branch '2.7.1/master' into 2.7.2/master
  * [2b451f4] Merge branch '2.7.2/master' into 2.8.0/master
  * [afa7146] Merge branch '2.8.0/master' into 2.8.1/master
  * [829208b] Merge branch '2.8.1/master'
  * [74612ca] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [36a1f02] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 02 May 2022 16:19:18 +0200

conf-amon (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [57b7695] Gestion des conflits avec cntlm directement dans eole-proxy

  [ EOLE Build Daemon ]
  * [3d0c61c] Joël Cuissinat: Update package since “debian/eole/2.9.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2022 10:20:11 +0200

conf-amon (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b5a5f1e] supprime la dépendance à cntlm + désinstalle les paquets (ref #33890)

  [ EOLE Build Daemon ]
  * [13e4740] Emmanuel Garette: Update package since “debian/eole/2.9.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Mar 2022 14:30:41 +0100

conf-amon (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [07f18f8] changement du numéro de compatibilité (ref #33880)
  * [f3cbfba] suppression de la variable 'autoriser_rvp_autres' (ref #33880)
  * [92018a4] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [b39225d] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 01 Mar 2022 11:34:17 +0100

conf-amon (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [d09ed93] parametre de compilation (ref #33707)

  [ EOLE Build Daemon ]
  * [8c89697] Emmanuel Garette: Update package since “debian/eole/2.9.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Jan 2022 14:01:28 +0100

conf-amon (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [be4eb75] ne pas installer eole-sso sur l'Amon (python2) (ref #33707)

  [ EOLE Build Daemon ]
  * [69b0917] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Jan 2022 12:17:19 +0100

conf-amon (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b80d24c] Prepare version 2.9.0
  * [543b43b] Merge branch 'master' into dist/eole/2.9.0/master
  * [b9d34de] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [26c656c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ab51c24] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Jan 2022 12:13:22 +0100

conf-amon (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c20949c] add era-actions dependency ref #33597

  [ EOLE Build Daemon ]
  * [a25114f] Matthieu Lamalle: Update package since “debian/eole/2.8.1-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 03 Jan 2022 10:11:54 +0100

conf-amon (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [eee9ebe] * 20_vpn_amon.xml : corrections cosmétiques
  * [e340f65] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0a1fe32] Joël Cuissinat: Update package since “debian/eole/2.8.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 23 Nov 2021 15:00:08 +0100

conf-amon (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0670865] ne pas interdir tous les protocoles par défaut (ref #33403)
  * [f5d554f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fcbe7c8] Emmanuel Garette: Update package since “debian/eole/2.8.1-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 23 Nov 2021 14:24:57 +0100

conf-amon (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8ad1a2e] ajout d'une variable pour désactiver les règles de firewall (ref #33403)
  * [09a2152] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [92b63a9] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 19 Nov 2021 14:21:18 +0100

conf-amon (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a3102c6] adapter le dictionnaire concernant le proxy et rvp (ref #33409)
  * [182564c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [505fdcf] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”


