=== debian/control ===
Source: conf-amon
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: https://pcll.ac-dijon.fr/eole/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/conf-amon
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/conf-amon/repository

Package: eole-amon-module
Section: metapackages
Depends: eole-amon,
         ${misc:Depends}
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module Amon (metapackage)
 Méta-paquet du module Horus
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-amon
Architecture: all
Depends: conntrack,
         eole-antivirus,
         eole-dhcrelay,
# eole-ad-dc provides bind
         eole-dns | eole-ad-dc,
         eole-era,
         era-actions,
         eole-proxy,
         eole-radius,
         eole-reverseproxy,
         eole-sso-client,
         eole-vpn,
         eole-wpad,
         eole-server,
         ${misc:Depends}
Description: configuration du module EOLE : Amon
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-amon-all
Section: metapackages
Depends: eole-antivirus-pkg,
         eole-dns-pkg,
         eole-exim-pkg,
         eole-proxy-pkg,
         eole-radius-pkg,
         eole-winbind-pkg,
         eole-amon-module,
         ${misc:Depends}
Architecture: all
Description: Module Amon (metapackage)
 Tous les paquets pour un module Amon sans mode conteneur
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
